{
  "variants": {
    "": [{
      "model": "kubejs:block/missing_tiles1_wet", "weight": 10
    },
    {
      "model": "kubejs:block/missing_tiles2_wet", "weight": 10
    },
    {
      "model": "kubejs:block/missing_tiles3_wet", "weight": 10
    },
    {
      "model": "kubejs:block/missing_tiles4_wet", "weight": 10
    },
    {
      "model": "kubejs:block/missing_tiles5_wet", "weight": 10
    },
    {
      "model": "kubejs:block/missing_tiles6_wet", "weight": 10
    }]
  }
}